Subject: Re[2]: CCL:symmitric keyword and water cluster [?? Probable Spam]

From: John Lee <g03..at..joyie.com>
Date: Mon, 29 Sep 2003 23:37:36 -0700

Hi ,

I tried loose and IOP(2/16,17,18), but the results are not symmetry.
I also using opt=zmatrix.

I did one simulation with 3 water molecules without symmetric z-matrix
input(as follow). However the results is pretty symmetric. Could it be
the problem with the symmetric input? I checked it before to run the
job. It is a symmetric structure shown in gv.

# opt(calcall,maxcycle=360) freq rb3lyp/3-21g*
#p gfinput iop(6/7=3) iop(6/42=6) iop(6/33=2)
#scf(tight,maxcycle=300) test pop=mk

wat3

0  1
 H
 O                  1        1.000000
 H                  2        0.999978    1      120.000728
 H                  2        3.525815    1       58.808882    3     -179.449096
 O                  2        3.127199    1       74.684490    3     -179.449096
 H                  5        1.000402    2        4.220905    1      172.926737
 H                  2        2.099893    1      155.119757    5        2.758432
 O                  2        3.036371    1      163.084350    5        2.758432
 H                  8        0.999460    2       92.633292    1      176.877814

Monday, September 29, 2003, 7:28:58 AM, you wrote:

d> Hello John,

d> Monday, September 29, 2003, 10:30:24 AM, you wrote:

JL>> Hi CCL-ers

JL>>    I tried to optimize water cluster with 3 waters or even more
JL>> (4,5..). In order to keep the symmetric structure, I used the
JL>> symmetric input z-matrix as follow. But the result is not
JL>> symmetric. The input keyword is like:
JL>> # opt=(calcfc,gdiis,maxcycle=350) freq=noraman rb3lyp/6-311++g(d,p)
JL>> #scf(maxcycle=350)

JL>> Maybe I should use symmetric keyword, but I don't know how to use it.
JL>> Does anyone could help me about this. How to get the optimized
JL>> structure of water cluster. And how to use symmetric keyword.

JL>> 0 1
JL>>  O
JL>>  O                  1             B1
JL>>  O                  2             B1    1            60.0
JL>>  H                  1             B2    3             A1    2             D1
JL>>  H                  1             B3    4             A2    3             D2
JL>>  H                  2             B2    1             A1    3             D1
JL>>  H                  2             B3    6             A2    1             D2
JL>>  H                  3             B2    2             A1    1             D1
JL>>  H                  3             B3    8             A2    2             D3
JL>>       Variables:
JL>>   B1             2.53540324
JL>>   B2             1.05113591
JL>>   B2             1.05113591
JL>>   B3             0.99000000
JL>>   A1            16.89494000
JL>>   A2           106.96310000
JL>>   D1           173.74583000
JL>>   D2           108.87723000
JL>>   D3           -D2

d> Try summetry=loose if it doesn't help try IOP(2/16=3, 2/17=1, 2/18=1)

-- 
Best regards,
 John                            mailto:g03..at..joyie.com